[@rxap/form-system](../wiki/globals) / FormContextFromActivatedRouteFactory

# Function: FormContextFromActivatedRouteFactory()

> **FormContextFromActivatedRouteFactory**(`route`): `Params`

Defined in: [packages/angular/form-system/src/lib/form-context-from-activated-route.factory.ts:3](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/form-context-from-activated-route.factory.ts#L3)

## Parameters

### route

`ActivatedRoute`

## Returns

`Params`
